PHPNuke EV Search Module SQL Injection Vulnerability

Bugtraq ID: 16186
Class: Input Validation Error
CVE: CVE-2006-0163
Remote: Yes
Local: No
Published: Jan 09 2006 12:00AM
Updated: Feb 14 2007 11:47PM
Credit: lostmon is credited with the discovery of this vulnerability.
Vulnerable: PHP-Nuke PHP-Nuke 7.7
Firefly Studios Stronghold 2 7.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus